Bug 639436 (Entitlement-Beta) - Entitlement Beta Tracker Bug
Summary: Entitlement Beta Tracker Bug
Keywords:
Status: CLOSED NOTABUG
Alias: Entitlement-Beta
Product: Candlepin
Classification: Community
Component: candlepin
Version: 0.5
Hardware: All
OS: Solaris
low
medium
Target Milestone: ---
: ---
Assignee: Bryan Kearney
QA Contact: John Sefler
URL:
Whiteboard:
Depends On: 624683 626509 637937 639434 640463 641027 641155 643405 643463 643931 645115 645597 645883 646565 647493 647891 648454 649467 650278 650965 651116 652214 654113 654429 654430 654435 654442 654456 654637 655054 655074 655107 655835 658283 658738 659735 659747 660102 660433 660513 660713 661103 661111 661130 661329 661345 661419 661517 661542 661830 661876 662157 662232 663038 663060 663390 663455 663491 663669 663678 663725 663756 664064 664538 664548 664575 664581 664603 664775 664779 664847 665118 665122 665128 666540 666544 666942 667197 667788 667829 667953 668032 668048 668051 668054 668058 668521 668547 668572 668581 668796 668814 668936 669096 669208 669395 669449 669456 669513 669753 670212 670344 670597 670652 670794 670823 670831 670874 670885 670899 671138 671180 671195 671246 671508 671526 671588 672122 672233 672438 672649 672939 672963 672965 672969 674078 674691 675244 675473 675812 676017 676432
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-01 18:21 UTC by Bryan Kearney
Modified: 2015-05-14 15:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-19 12:25:13 UTC


Attachments (Terms of Use)

Description Bryan Kearney 2010-10-01 18:21:12 UTC

Comment 1 Bryan Kearney 2010-10-22 15:35:17 UTC
fixed in 

candlepin: 8ae14219f94dc78330b0ac5e5e2cefbbd19e2ab4
subscription-manager: 92fa0cc8f6a94510e86d07a4bd1b268742a7439c

Comment 2 Bryan Kearney 2010-10-22 15:35:51 UTC
Whoops.. wrong bug!

Comment 4 Bryan Kearney 2011-04-19 12:25:13 UTC
Closing This tracker bug.


Note You need to log in before you can comment on or make changes to this bug.